Subject: Trainer Candidate - Pooja rani
From: Pooja rani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 13:42:36 -0400

| | Tech Support Test

Name | Pooja rani
E-mail | [email-masked]
Phone Number | (+91) 8860288942
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Palwal

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | globallogic | Gurugram | Present | 23k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | My work to manage the quality of the operation teams and prepare the reports and update the dashboard data accordingly.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I am a part of the project where our cilent requirements changes on weekly basis due to this our resource team started panic. They didn't understand what's the cilent need .For overcame this situation we prepare a data that share with our cilent and our resource team. Then we said everyone to answer the questions which were given in the data. When we follow this scenario we easily find out the all requirements of the cilent and explain these to our resource team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | There is a thin line between these senarios.According to me in both scenario first we have to find out the cilent requirement and then quickly check about the resources how many resource we have and how many time and resources is  required . By calculating these we promise to the cilent regarding the  project deadline. If we meet the deadlines and prepare a product as per cilent requirements that is our good services. If we do the project before the deadlines and add some extra quality in the product for cilent benefits with in the budget that is called the great customer services.
What according to you makes you a good candidate for this position? | I am very focused towards my work. I am always ready to learn new things.Also I have leadership quality.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |